@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;500;700&family=Pacifico&display=swap");
:root {
  --motion-ease: cubic-bezier(0.68, -0.6, 0.32, 1.6);
  --motion-duration: 0.3s;
}
* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style: none;
  font-family: "Nunito", sans-serif;
}
html {
  scroll-behavior: smooth;
}
img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.required {
  color: #ef3f3e;
}
.btn {
  font-weight: 600;
  display: inline-block;
  height: 70px;
  min-width: 200px;
  text-align: center;
  position: relative;
  margin-top: 20px;
  -webkit-transition: -webkit-filter var(--motion-duration);
  transition: -webkit-filter var(--motion-duration);
  -o-transition: filter var(--motion-duration);
  transition: filter var(--motion-duration);
  transition: filter var(--motion-duration), -webkit-filter var(--motion-duration);
  -webkit-transform: translateX(-5px);
      -ms-transform: translateX(-5px);
          transform: translateX(-5px);
}
.btn:hover {
  -webkit-filter: brightness(1.1);
          filter: brightness(1.1);
}
.btn:active {
  -webkit-filter: brightness(0.9);
          filter: brightness(0.9);
}
.btn span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 50px;
  width: 100%;
  color: #ce2120;
  position: relative;
  z-index: 1;
  -webkit-transition: -webkit-transform var(--motion-duration) var(--motion-ease);
  transition: -webkit-transform var(--motion-duration) var(--motion-ease);
  -o-transition: transform var(--motion-duration) var(--motion-ease);
  transition: transform var(--motion-duration) var(--motion-ease);
  transition: transform var(--motion-duration) var(--motion-ease), -webkit-transform var(--motion-duration) var(--motion-ease);
}
.btn:hover span {
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}
.btn:active span {
  -webkit-transform: scale(0.95);
      -ms-transform: scale(0.95);
          transform: scale(0.95);
}
.btn svg {
  fill: rgb(216 197 161);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 70%;
}
.btn svg path {
  -webkit-transition: var(--motion-duration) var(--motion-ease);
  -o-transition: var(--motion-duration) var(--motion-ease);
  transition: var(--motion-duration) var(--motion-ease);
}
.btn:hover svg path {
  d: path(
    "M0,0 C0,-5 100,-5 100,0 C105,0 105,100 100,100 C100,105 0,105 0,100 C-5,100 -5,0 0,0"
  );
}
.btn:active svg path {
  d: path(
    "M0,0 C30,10 70,10 100,0 C95,30 95,70 100,100 C70,90 30,90 0,100 C5,70 5,30 0,0"
  );
}
.navigation {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 5%;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.navigation.visible-bg {
  background: #fff;
}
.navigation .logo {
  width: auto;
  height: 60px;
  display: inline-block;
}
.navigation .menu .menu-bar {
  position: relative;
  z-index: 999;
  background: #ef3f3e;
  color: #fff;
  outline: 1px solid #fff;
  outline-offset: -2px;
  height: 40px;
  width: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.navigation .menu .menu-bar .fa {
  font-size: 20px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.navigation .menu .menu-bar:hover {
  outline: 5px solid #fff;
  outline-offset: 0;
}
.navigation .menu .menu-bar:hover .fa {
  font-size: 22px;
}
.navigation ul {
  position: fixed;
  top: -100%;
  right: -100%;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.navigation ul.show {
  top: 0;
  left: 0;
  z-index: 99;
  height: 100vh;
  width: 100vw;
  background: rgb(216 197 161);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.navigation ul a {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  padding: 20px 0;
  color: #ef3f3e;
  font-size: 30px;
  display: inline-block;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.navigation ul a:hover {
  color: #000;
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}
.banner {
  background: -webkit-gradient(
      linear,
      left top, right top,
      color-stop(70%, rgba(255 255 255)),
      color-stop(30%, rgba(83, 26, 26, 0.7))
    ),
    url(../images/Yomari.jpg);
  background: -o-linear-gradient(
      left,
      rgba(255 255 255) 70%,
      rgba(83, 26, 26, 0.7) 30%
    ),
    url(../images/Yomari.jpg);
  background: linear-gradient(
      90deg,
      rgba(255 255 255) 70%,
      rgba(83, 26, 26, 0.7) 30%
    ),
    url(../images/Yomari.jpg);
  background-size: cover;
  background-position: center left -200%;
  background-repeat: no-repeat;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.banner .img-box {
  height: 70vh;
  width: 600px;
  outline: 5px solid #b40000;
  outline-offset: 5px;
  overflow: hidden;
  margin-top: 60px;
}
.banner .banner-content {
  max-width: 500px;
  margin-top: 60px;
}
.banner .banner-content h3 {
  font-size: 54px;
  font-weight: 900;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.banner .banner-content p {
  font-size: 22px;
}
.banner .banner-content .btn {
  margin-top: 40px;
}
.container {
  padding: 0 10%;
}
.vendors {
  background: #b40000;
  padding: 100px 0;
}
.vendors .card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  outline: 2px solid rgb(216 197 161);
  outline-offset: -15px;
  margin-bottom: 80px;
  background: url(https://images.unsplash.com/photo-1568535904307-f48b760a39f3?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8Mnx8cmVkJTIwdGV4dHVyZXxlbnwwfHwwfHx8MA%3D%3D&w=1000&q=80);
  background-size: cover;
  -webkit-box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.2);
}
.vendors .card:last-child {
  margin-bottom: 0;
}
.vendors .card .img-box {
  width: 60%;
  height: 500px;
}
.vendors .card .content {
  width: 40%;
  padding: 30px;
  text-align: left;
  color: rgb(216 197 161);
}
.vendors .card .content h2 {
  font-family: "Pacifico", cursive;
  font-size: 50px;
  font-weight: 500;
  margin-bottom: 10px;
}
.vendors .card .content strong {
  font-size: 20px;
  margin-bottom: 10px;
  display: inline-block;
}
.vendors .card .content p {
  font-size: 16px;
}
.vendors .card .content .ingredients {
  font-style: italic;
}
.registration {
  background: #eee;
}
.registration .row {
  padding: 100px 0;
  border-bottom: 1px solid #777;
}
.registration .row,
.registration .row form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.registration .row .column h2 {
  font-size: 35px;
  margin-bottom: 20px;
}
.registration .row .column:first-child {
  width: 70%;
}
.registration .column form div {
  width: 100%;
  margin: 10px 0;
  padding: 0 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.registration .column form div.column-half {
  width: 50%;
}
.registration .column form div.column-quater {
  width: 33.33%;
}
.registration .column form input {
  width: 100%;
  height: 35px;
  padding-left: 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.registration .column form textarea {
  width: 100%;
  resize: none;
  padding: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.registration .column form button {
  padding: 10px 30px;
}
.registration .row .column:last-child {
  width: 30%;
  padding-left: 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.registration .row .address {
  margin-top: 40px;
}
.registration .row .address strong {
  display: inline-block;
  font-size: 18px;
  margin-bottom: 10px;
}
.registration .row .address p {
  padding-bottom: 10px;
}
.registration .row .address a {
  color: #ce2120;
}
.registration .row .address a:hover {
  color: #000;
}
.registration .contact-column .img-box {
  margin-top: 40px;
}
footer {
  background: #eee;
  color: #555;
  padding: 30px 10%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

footer p {
  font-size: 14px;
}

@media screen and (max-width: 1100px) {
  .banner .img-box {
    width: 400px;
  }
  .banner .banner-content h3 {
    font-size: 42px;
  }
  .banner .banner-content {
    max-width: 380px;
  }
  .banner .banner-content p {
    font-size: 18px;
  }
  .vendors .card .content h2 {
    font-size: 35px;
  }
  .vendors .card .content strong {
    font-size: 18px;
  }
  .vendors .card .content p {
    font-size: 15px;
  }
  .registration .row .column h2 {
    font-size: 24px;
  }
  .registration form label {
    font-size: 14px;
  }
}

@media screen and (max-width: 992px) {
  .container {
    padding: 0 5%;
  }
  .banner .banner-content {
    max-width: 260px;
  }
  .banner .banner-content h3 {
    font-size: 25px;
  }
  .banner .banner-content p {
    font-size: 15px;
  }
  .banner .img-box {
    width: 350px;
  }
  .vendors .card .img-box {
    height: 550px;
  }
  .registration .row .column:first-child {
    width: 100%;
  }
  .registration .row .column:last-child {
    width: 100%;
    padding-left: 0;
  }
}
@media screen and (max-width: 600px) {
  .banner {
    background: -webkit-gradient(
        linear,
        left top, right top,
        color-stop(70%, rgba(255 255 255)),
        color-stop(30%, rgba(83, 26, 26, 0.3))
      ),
      url(../images/Yomari.jpg);
    background: -o-linear-gradient(
        left,
        rgba(255 255 255) 70%,
        rgba(83, 26, 26, 0.3) 30%
      ),
      url(../images/Yomari.jpg);
    background: linear-gradient(
        90deg,
        rgba(255 255 255) 70%,
        rgba(83, 26, 26, 0.3) 30%
      ),
      url(../images/Yomari.jpg);
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .banner .img-box {
    height: 30vh;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .banner .banner-content {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .vendors .card {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .vendors .card .content,
  .vendors .card .img-box {
    width: 100%;
  }
  .vendors .card .img-box {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .vendors .card .content {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    padding: 20px;
  }
  .registration .column form div.column-quater,
  .registration .column form div.column-half {
    width: 100%;
  }
}

.section-banner {
  height: 400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  background: -webkit-gradient(linear, left top, left bottom, from(#b40000), to(#b40000));
  background: -o-linear-gradient(top, #b40000, #b40000);
  background: linear-gradient(to bottom, #b40000, #b40000);
}
.section-banner h1 {
  font-size: 42px;
  margin-bottom: 10px;
  color: #fff;
}
.section-banner p {
  color: #fff;
  margin-bottom: 20px;
}
.restaurant-wrapper {
  margin: 100px auto;
}
.restaurant {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.restaurant .left {
  width: 70%;
}
.restaurant .right {
  width: 30%;
  padding-left: 40px;
}
.restaurant .right .sticky-sidebar h2 {
  margin-bottom: 10px;
}
.restaurant .img-box {
  width: 100%;
}
.restaurant .sticky-sidebar {
  position: sticky;
  top: 100px;
}
.restaurant .sticky-sidebar .address p {
  margin-bottom: 10px;
}
.restaurant .right a {
  color: #ef3f3e;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.restaurant .right a:hover {
  color: #000;
}
@media screen and (max-width: 768px) {
  .restaurant {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .restaurant .left,
  .restaurant .right {
    width: 100%;
    padding: 0;
  }
  .restaurant .right {
    margin-top: 30px;
  }
}